@charset "UTF-8";
/*
 * Este es un programa privado destinado a evaluación para la empresa virtualcolors,
 * se distribuye bajo una Licencia Creative Commons Atribución-NoComercial-SinDerivar 4.0 Internacional.
 * Debería haber recibido una copia de la Licencia junto con este programa.
 * Si no es así, consulte <http://creativecommons.org/licenses/by-nc-nd/4.0/>.
 */
   /*
    Created on : 27/06/2017, 04:33:07 PM
    Author     : Neder Alfonso Fandiño Andrade <neafan@hotmail.com>
*/
button.color-complementario {
  background: #6fa238;
  color: white;
  background: filter-gradient(#a4b357, #76a43c, horizontal); }

h3.color-complementario {
  color: #6fa238; }

/*# sourceMappingURL=color.css.map */
